uuid: 16aea79f-a7ba-4493-8094-38878c521e75
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.image_and_text
    - dynamic_content.dynamic_content_entity_type.image_and_text_container
    - field.storage.dynamic_content_entity.field_items
id: dynamic_content_entity.image_and_text_container.field_items
field_name: field_items
entity_type: dynamic_content_entity
bundle: image_and_text_container
label: Items
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:dynamic_content_entity'
  handler_settings:
    target_bundles:
      image_and_text: image_and_text
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
